@media (max-width:600px) {
  .help-text .col.s12.m4 {
    margin: 10px 0 !important;
  }
}

.help-text .card {
  box-shadow: none;
  -webkit-box-shadow: none;
  position: relative;
}

.help-text .card::after {
  content: '';
  width: 100%;
  height: 100%;
  transform: scale(1.05);
  position: absolute;
  z-index: 0;
  left: 0;
  top: 0;
  border: 1px solid #0C2B43;
  opacity: 1;
  transition: all ease .2s;
}

.help-text .card:hover::after {
  transform: scale(1);
  border: 0 solid #fff;
  opacity: 0;
}

.help-text .card-image {
  height: 150px;
  background-color: white;
  position: relative;
  overflow: hidden;
  transition: all ease .2s;
}

.help-text .card:hover .card-image {
  height: 200px;
}

.help-text .card .card-image img {
  animation: fadeOutDown .2s ease forwards;
  z-index: 0;
}

.help-text .card:hover .card-image img {
  animation: fadeInUp .2s ease forwards;
}

.help-text .card-image::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  background: rgba(12,43,67,0.3);
  background: -moz-linear-gradient(top, rgba(12,43,67,0.3) 0%, rgba(12,43,67,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(12,43,67,0.3)), color-stop(100%, rgba(12,43,67,1)));
  background: -webkit-linear-gradient(top, rgba(12,43,67,0.3) 0%, rgba(12,43,67,1) 100%);
  background: -o-linear-gradient(top, rgba(12,43,67,0.3) 0%, rgba(12,43,67,1) 100%);
  background: -ms-linear-gradient(top, rgba(12,43,67,0.3) 0%, rgba(12,43,67,1) 100%);
  background: linear-gradient(to bottom, rgba(12,43,67,0.3) 0%, rgba(12,43,67,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr= '#0c2b43', endColorstr='#0c2b43', GradientType=0 );
  animation: fadeOutDown .2s ease forwards;
  z-index: 1;
  width: 100%;
  height: 100%;
}

.help-text .card:hover .card-image::before {
  animation: fadeInUp .2s ease forwards;
}

.help-text .card-image .card-title {
  color: #333;
  z-index: 10;
}

.help-text .card:hover .card-title {
  color: #fff;
}

.help-text .card::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-box-shadow: 0 0 0 0 rgba(0,0,0,0.55);
  -moz-box-shadow: 0 0 0 0 rgba(0,0,0,0.55);
  box-shadow: 0 0 0 0 rgba(0,0,0,0.55);
  transition: all cubic-bezier(0.445, 0.05, 0.55, 0.95) .2s;
  transition-delay: .2s;
}

.help-text .card:hover::before {
  -webkit-box-shadow: 0 10px 30px 0 rgba(0,0,0,0.55);
  -moz-box-shadow: 0 10px 30px 0 rgba(0,0,0,0.55);
  box-shadow: 0 10px 30px 0 rgba(0,0,0,0.55);
}

.help-text .card .divider {
  transition: all ease .2s;
  transition-delay: .1s;
}

.help-text .card:hover .divider {
  transform: scale(0);
}